{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-exclamation-circle\"><path d=\"M24 28V14m0 16v4M6 24c0-9.941 8.059-18 18-18s18 8.059 18 18-8.059 18-18 18S6 33.941 6 24Z\"></path></svg> 异常页",
  "bbox": {
    "height": 0,
    "left": 20,
    "top": 557,
    "width": 20
  },
  "children": [
    "n101"
  ],
  "nodeId": "n102",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(8) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(3) > span:nth-of-type(1) > span.arco-menu-indent",
  "styleId": "style_3",
  "tag": "span",
  "text": "异常页"
}